[Ubuntu-ni] Problemas con el Empathy

Eduardo Rosales jimbodoors94 en gmail.com
Mar Sep 7 21:35:34 BST 2010


Pode dar un apt-get -f install para satisfacer dependencias o instalar el
paquete mencionado si no funciona esa opción.

El 7 de septiembre de 2010 14:33, Julio Castaño <
smartekdenicaragua en gmail.com> escribió:

> Error: La dependencia no se puede satisfacer: pidgin-data (>= 1:2.7.1)
>
> Ese error me lo manda al instalar el pidgin, voy por el otro a ver cual me
> funciona, jejeje
>
> El 7 de septiembre de 2010 14:28, Neville A. Cross <nacross en gmail.com>escribió:
>
>> 2010/9/7 Julio Castaño <smartekdenicaragua en gmail.com>:
>> > Si el servicio que tengo es de l aInstitucion donde trabajo voy a probar
>> el
>> > pidgin, el servicvio qeu uso es el msn.
>> >
>>
>> Si buscas algo especifico de msn podrias probar amsn o emesene ... sin
>> embargo yo prefiero pidgin. Solo lo comento para abrir el horizonte de
>> opciones.
>>
>> --
>> Neville
>> https://fedoraproject.org/wiki/User:Yn1v
>> Linux User # 473217
>>
>> - - - - - - - - - - - - - - - - - - - - - - - - - - - -
>> Check: http://www.clickmanagua.com
>> - - - - - - - - - - - - - - - - - - - - - - - - - - - -
>>
>> --
>> Ubuntu-ni mailing list
>> Ubuntu-ni en lists.ubuntu.com
>> Modify settings or unsubscribe at:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ni
>>
>
>
>
> --
> Saludes
>
>    Ing. Julio Castaño Falcón
>         Gerente General
>     Smartek de Nicaragua
>          Cel. 8449-4544
> http://smartek.portal-nica.com
>
> --
> Ubuntu-ni mailing list
> Ubuntu-ni en lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ni
>
>


-- 
Ubuntu es una palabra africana que quiere decir: "Gente que no pudo instalar
Debian"
------------ próxima parte ------------
Se ha borrado un adjunto en formato HTML...
URL: https://lists.ubuntu.com/archives/ubuntu-ni/attachments/20100907/ba07edf3/attachment.htm 


Más información sobre la lista de distribución Ubuntu-ni